{% extends "admin/layout.html.twig" %}

{% block content %}
<!-- /.box -->
<div class="box">
	<div class="box-header">
		<h3 class="box-title">Routes:</h3>
	</div>
	<!-- /.box-header -->
	<div class="box-body">
	<hr>
		<table class="table table-bordered table-striped">
			<thead>
				<tr>
					<th>name</th>
					<th>pattern</th>
					<th>access</th>
					<th>methods</th>
					<th>link tag</th>
				</tr>
			</thead>
			<tbody>
				{% for route in routes %}
				<tr>
					<td>{{ route.name|e }}</td>
					<td>{{ route.pattern|e }}</td>
					<td>{{ route.access|e }}</td>
					<td>{{ route.methods|e }}</td>
					<td>{{ route.link|e }}</td>

				</tr>
				{% endfor %}
			</tbody>
		</table>
	</div>
	<!-- /.box-body -->
</div>
<!-- /.box -->
{% endblock content %}